@charset "UTF-8";
/* スキップリンク */

.skip-link {
    position: absolute;
}

.skip-link:not(:focus) {
    width: 1px;
    height: 1px;
    overflow: hidden;
    margin: -1px;
    clip: rect(1px, 1px, 1px, 1px);
}

.skip-link:focus {
    display: block;
    top: 5px;
    left: 5px;
    z-index: 9999;
    margin: 0;
    padding: 15px 20px;
    background-color: #fafafa;
}